window.electron.receive('set-state', (data) => {
    console.log("Message reçu du main process :", data);
});

function AccountConnect ()
{
const payload = { playerId: 123, action: "Connexion" };
window.electron.send('account-connect', payload);
}